server {
    #red
    listen       80;
    server_name  localhost;

    location / {
        root   /usr/share/nginx/html;
        index  index.html index.htm;
    }

    location /proxy-pattern/ {
        proxy_pass http://172.18.0.19:8080/;
    }

}
